Arduino

Guide

Tutorials

Reference

Hardware

Software

Forum

Playground

Exhibition

Hacking

FAQ

Buy

Language | Libraries | Comparison

## printMode(mode)

#### Description

In theory, this function determines whether the output of the print() functions goes to the serial port or an LCD. Since, however, there is currently no LCD support in Arduino, this function does nothing and the print() functions always send their output to the serial port.

#### Parameters

mode: SERIAL or DISPLAY

#### Returns

None

#### See also

- printByte
- printString
- printInteger
- printHex
- printOctal
- printBinary
- printNewline

Edit Page | Page History | Printable View | Recent Site Changes